void match_order_line(void);
void next_set(void);
void debug (char *message);
void load_player_list (void);
void build_master_order_file (void);

typedef struct porder
{
  struct porder *next;
  char name[MAXTEXT];
} porder;
